<!ENTITY bc_menu_download_link_text "Download this with BitComet">
<!ENTITY bc_menu_download_link_text.accesskey "B">
<!ENTITY bc_menu_download_all_text "Download all links with BitComet">
<!ENTITY bc_menu_download_media_link_text "Download Media Files">
<!ENTITY bc_radiobox_label_save_as "Download this file with BitComet">

